uuid: a4ffbafa-06e3-4fd6-a69c-8f0f48716c02
langcode: en
status: true
dependencies:
  theme:
    - ecto
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: ecto_local_tasks
theme: ecto
region: content
weight: -7
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: visible
  primary: true
  secondary: true
visibility: {  }
